Bug 425071 - build for EL-4
build for EL-4
Status: CLOSED NEXTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: wxGTK (Show other bugs)
el4
All Linux
low Severity low
: ---
: ---
Assigned To: Dan Horák
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-14 11:01 EST by Dan Horák
Modified: 2007-12-24 07:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-24 07:32:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec file updates for EL-4 (1.11 KB, patch)
2007-12-14 11:01 EST, Dan Horák
no flags Details | Diff

  None (edit)
Description Dan Horák 2007-12-14 11:01:53 EST
Can build wxGTK 2.8 also for EL-4? Required changes for the spec file can be
easily read from the attached patch. I think it is useful to build it even
without some functionality as there are some applications on the EPEL wishlist
depending on wxGTK.
Comment 1 Dan Horák 2007-12-14 11:01:53 EST
Created attachment 289151 [details]
spec file updates for EL-4
Comment 2 Matthew Miller 2007-12-14 14:23:58 EST
Dan, are you interested in being maintainer of this package in EPEL (and
potentially also co-maintainer for Fedora)?
Comment 3 Dan Horák 2007-12-14 17:13:37 EST
Yes, I can be primary maintainer for EPEL and secondary for Fedora. I will do
the request in pkgdb. I maintain Code::Blocks IDE which heavily depends on wxGTK :-)

What do you think about updating to wxGTK 2.8.7?
Comment 4 Dan Horák 2007-12-23 17:33:47 EST
Could you approve my access in pkgdb?
Comment 5 Matthew Miller 2007-12-23 18:41:23 EST
Done -- sorry about that.
Comment 6 Dan Horák 2007-12-24 07:32:31 EST
successfully built wxGTK 2.8.4 for EPEL-4

Note You need to log in before you can comment on or make changes to this bug.